<div class="mission-requirements">
	<div class="key">
		RESOURCES REQUIRED: {{$ctrl.mission.Requirements.Quantity}}
	</div>
	<div class="value resource-cards">
		<resource resource="resource" ng-repeat="resource in $ctrl.mission.Requirements.Resources"/>
	</div>
</div>